View Issue Details

IDProjectCategoryView StatusLast Update
0000203Rabbit Ranchers[All Projects] Feature Requestpublic2017-11-12 08:22
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 2Fixed in VersionAlpha 2 
Summary0000203: Remove radial menus
DescriptionRemove the radial menus; have all actions as tools on the toolbar
TagsNo tags attached.

Relationships

parent of 0000142 resolvedrainChu Simplify cooking 
related to 0000222 closedrainChu Radial menu isn't updated if the task is already in progress 

Activities

rainChu

rainChu

2017-11-02 08:16

administrator   ~0000065

Can't do this one until I do 0000142, the pot obstructs it with the silly "Add ingredient to pot"
rainChu

rainChu

2017-11-12 08:22

administrator   ~0000070

It's still possible to have a radial menu, if multiple tasks can't be avoided.

Issue History

Date Modified Username Field Change
2017-09-25 10:56 rainChu New Issue
2017-09-25 10:57 rainChu Assigned To => rainChu
2017-09-25 10:57 rainChu Status new => confirmed
2017-10-05 14:16 rainChu Target Version Alpha 1 => Future
2017-10-05 16:20 rainChu Target Version Future => Alpha 2
2017-10-06 11:22 rainChu Relationship added related to 0000222
2017-11-02 07:40 rainChu Status confirmed => assigned
2017-11-02 08:16 rainChu Status assigned => confirmed
2017-11-02 08:16 rainChu Note Added: 0000065
2017-11-03 21:04 rainChu Relationship added parent of 0000142
2017-11-12 08:06 rainChu Status confirmed => assigned
2017-11-12 08:22 rainChu Status assigned => resolved
2017-11-12 08:22 rainChu Resolution open => fixed
2017-11-12 08:22 rainChu Fixed in Version => Alpha 2
2017-11-12 08:22 rainChu Note Added: 0000070